/* CSS Document */


/*=====トップ上部=====*/
.topminami{padding-bottom:60px;}
.topminami .attentionnote{border: 1px solid #040000;padding: 20px 30px;width: 740px;margin: 50px auto 0;}
.sec1{display:flex;justify-content: space-between;padding:40px 0 0 0;}
.bannerBox{padding-top:20px;}
.sec1 > div:first-of-type{width:500px;margin-left:0;}
.sec1 > div:last-of-type{width:460px;}
.sec1 .h2under2{margin-bottom:13px;padding-bottom:13px;}
.sec1 .h2under2 + p{margin-bottom:14px;}
.sec1 .eventWrap{display: flex;justify-content: space-between;margin-top:10px;}
.sec1 .eventWrap div{width:225px;}
.uten{border:4px solid red;padding:15px 0;margin-top:10px;}
.uten p{text-align:center;color:red;font-size:24px;}

.sec2{background-color:#ebeae5;padding:60px 0;}
.dailyWrap{margin-top:10px;}
.dailyItem{width:300px;margin-right:40px;background-color:#fff;}
.dailyItem > a{display: block;padding:23px 23px 15px 23px;}
.dailyItem .photoBox{display: block;overflow: hidden;position: relative;width:200px;height: 200px;margin:0 auto;}
.dailyItem .photoBox  img{width: 100%;height: auto;/*画像のセンタリング（中央寄せ）*/position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}

.dailyItem h3{margin-top:lock10px;font-size:16px;font-weight:bold;line-height:24px;}
.dailyData{margin-top:10px;display:flex;justify-content: space-between;border-bottom:1px solid #000;padding-bottom:10px;}
.dailyData p img{height:15px;margin-right:10px;width: auto;vertical-align: middle;}

.sec3{display:flex;justify-content: space-between;padding:60px 0;}
.sec3 > div{width:475px;}
.sec3 .eventWrap{width:475px;border-bottom:1px solid #000;padding-bottom:20px;}
.sec3 .eventDataWrap > a {display:flex;justify-content: space-between;}
.sec3 .eventDataWrap > a > .photoBox{width:200px;height:200px;margin-top:30px;margin-left:0;display: block;overflow: hidden;position: relative;}
.sec3 .eventDataWrap > a > .photoBox img{width: 100%;height: auto;/*画像のセンタリング（中央寄せ）*/position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.sec3 .eventDataWrap > a > div:last-of-type{width:250px;}
.sec3 .eventDataWrap h3{font-size:16px;margin-bottom:20px;font-weight: bold;}
.sec3 .eventDataWrap .eventDateDay{text-align:right;border-bottom:1px solid #000;margin-bottom:20px;padding-bottom:10px;font-size:12px;}
.sec3 .eventDataWrap > a > div:last-of-type .text_overflow{text-align:justify;border-bottom:none;font-size:14px;}

.sec3.s2 .eventWrap{border:none;padding-bottom:0;}
.sec3.s2 .eventWrap .speciarWrap{margin-bottom:20px;}
.sec3.s2 .eventWrap .speciarWrap:last-of-type{margin-bottom:0px;}
.sec3.s2 .viewAll{margin-top:30px;}
/*=====ショップサーチ=====*/
.shopSearchWrap{background-color:#141414;border-bottom:2px solid #000;}
.shopSearchWrap .tileWrap{background-color:#ebeae5;padding:60px 0;}
.shopSearchWrap .tileWrap .wrap10{width:680px;display: flex;justify-content: space-between;}
.shopSearchWrap .tileWrap .wrap10 div{width:140px;}
/*=====掲載しませんか=====*/
.contactBtnWrap{background-color:#000;padding:20px 0;text-align:center;}
.contactBtnWrap a{color:#fff;text-align:center;border:1px solid #fff;display: inline-block;padding:10px 30px;}
.contactBtnWrap a:hover{color:#C6C6C6;}


/*=====デイリートピック=====*/
.category{margin-left:-10px;}
.category li{display:inline-block;line-height:14px;border-right:1px solid #000;padding:0 10px;}
.category li:last-of-type{border-right:none;}
.category li a{font-size:14px;line-height:14px;}
.category li a::after {content: "";display: block;width:100%;transition:0.3s;border-bottom: 1px solid #000;}
.category li a:hover::after {width: 0%;}
.dailyItemWrap{margin-top:35px;display:flex;flex-wrap: wrap;justify-content:flex-start;}
.dailyItemWrap .dailyItem{margin-top:20px;}
.dailyItemWrap .dailyItem:nth-of-type(3n){margin-right:0;}
.dailyItemWrap .dailyItem:nth-of-type(-n+3){margin-top:0;}
.dailyItemWrap .dailyItem p{font-size:12px;}
.dailyItemWrap .photoBox{display: block;overflow: hidden;position:relative;width:207px;height: 207px;margin:0 auto;}
.dailyItemWrap .photoBox img{width:100%;height:auto;/*画像のセンタリング（中央寄せ）*/position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}

/*=====店舗一覧グルメ=====*/
.sort li{display:inline-block;line-height:14px;border-right:1px solid #000;padding:0 10px;}
.sort li a{font-size:14px;line-height:14px;}
.sort li:first-of-type{border-left:1px solid #000;}
.storeListWrap{margin-top:35px;display:flex;flex-wrap: wrap;justify-content:flex-start;}
.storeItem{width:300px;background-color:#fff;margin-top:20px;margin-right:50px;}
.storeItem:nth-of-type(3n){margin-right:0;}
.storeItem:nth-of-type(-n+3){margin-top:0;}
.storeItem > a{display:block;padding:10px;padding-bottom:25px;}
.storeItem h3{font-size:16px;line-height:28px;font-weight: bold;}
.storeItem dt,.storeListWrap .storeItem dd{font-size:14px;line-height:28px;display:inline-block;vertical-align: top;}
.storeItem dt{width:80px;float:left;}
.storeItem dd{width:100%;float:left;margin-left:-80px;}
.storeItem dd div{margin-left:80px;}
.storeItem .photoBox2{width:280px;height:105px;overflow: hidden;position:relative;margin-bottom:25px;}
.storeItem .photoBox2 img{position: absolute;top: 50%;left: 50%;-webkit-transform:translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: auto;height:105px;}
.storeInfo{padding:0 10px;}

/*=====店舗詳細=====*/
.storeCateWrap ul{text-align:right;}
.storeCateWrap li{display:inline-block;border:1px solid #000;padding:3px 5px;font-size:12px;text-align:right;margin:3px;}
.storeWrap{padding-top:40px;}
.infoWrap{display:flex;align-items: center;border-bottom:3px double #131313;margin-bottom:10px;padding-bottom:10px;}
.infoWrap h3{font-size:28px;font-weight:bold;}
.storeLogo{margin-right:25px;}
.storeLogo img{height:70px;width:auto;}
.storeMainWrap{padding-top:30px;padding-bottom:50px;}
.storeMainWrap .storeTelWrap{font-size:24px;vertical-align: middle; font-weight:bold;text-align:right;}
.storeMainWrap .storeTelWrap i{font-size:20px;margin-right:5px;}
.storeMainVis{width:960px;height:360px;margin:0 auto;text-align:center;margin-top:40px;overflow: hidden;}
.storeMainVis img{max-height:360px;width:auto;text-align:center;}
.storeMainWrap h4{font-size:20px;font-weight:bold;border-bottom:1px solid #000;margin-bottom:10px;line-height:40px;}
.storeMainWrap p{font-size:14px;line-height:28px;}
.storeText{margin-top:50px;}
.storeFlex{display:flex;flex-wrap: wrap;}
.storeFlexItem{width:320px;margin-right:20px;border:1px solid #cdcdcd;padding:20px;margin-top:30px;}
.storeFlexItem:nth-of-type(3n){margin-right:0;}
.storeFlexItem h5{font-size:16px;font-weight:bold;line-height:32px;margin:10px 0;}
.photoBox3{position:relative;width:280px;height:187px;overflow: hidden;}
.photoBox3 img{width:auto;height:100%;/*画像のセンタリング（中央寄せ）*/position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.storeFlex.storeAbout .storeFlexItem{width:470px;border:none;padding:0;margin-top:0;}
.storeFlex.storeAbout .storeFlexItem table{width:100%;}
.storeFlex.storeAbout .storeFlexItem tr{width:100%;border-bottom:1px solid #cccccc;}
.storeFlex.storeAbout .storeFlexItem th,.storeFlex.storeAbout .storeFlexItem td{text-align:left;vertical-align: top;padding:5px 0;font-size:14px;line-height:28px;}
.storeFlex.storeAbout .storeFlexItem th{width:25%;font-weight: bold;}
.storeFlex.storeAbout .storeFlexItem td{width:75%;word-break: break-all;}
.storeFlex.storeAbout .storeFlexItem td a{text-decoration:underline;}
.storeFlex.storeAbout .storeFlexItem td a:hover{text-decoration:none;}
/*.storeFlex.storeAbout .storeFlexItem td a{position:relative;display: inline-block;}
.storeFlex.storeAbout .storeFlexItem td a::after {position: absolute;bottom: 0px;left: 0;content: '';width: 100%;height: 2px;background: #c6c6c6;transform: scale(0, 1);transform-origin: left top;transition: transform .3s;}
.storeFlex.storeAbout .storeFlexItem td a:hover::after {transform: scale(1, 1);}*/


.couponWrap{background-color:#eae9e4;border:4px solid #000;padding:30px 0;}
.couponWrap h4{border:none;background-color:#000;color:#fff;text-align:center;font-size:28px;line-height:56px;font-family: vollkorn, serif;font-style: normal;font-weight: 700;letter-spacing:3px;}
.couponWrap h5{font-size:25px;font-weight:bold;text-align:center;margin-top:40px;margin-bottom:40px;}
.couponWrap .couponText{background-color:#fff;width:940px;margin:0 auto;padding:40px 30px;}
.limit{display:flex;justify-content: space-between;align-items: center;margin-top:50px;}
.limit p{font-size:20px;color:#fff;background-color:#000;border-radius:100px;padding:10px 30px;letter-spacing: 2px;}
.limit div{width:290px;}
.storeText iframe{margin-top:30px;width: 100%;height: 400px;}
.linkWrap{display:flex!important;justify-content:flex-start;margin-top:50px;}
.linkWrap div{width:235px;margin-right:20px;}
.linkWrap div:last-of-type{margin-right:0;}

/*=====デイリー詳細=====*/
.snsWrap{padding:30px 0;}
.snsWrap ul{text-align:right;}
.snsWrap li{display:inline-block;}
.dailyInfoWrap .infoWrap h3{font-size:28px;font-weight:bold;}
.dateWrap{text-align:right;}
.subDataWrap{display: flex;justify-content: space-between;}
.subDataWrap p{display:inline-block;}
.editWrap{margin-top:50px;}
.editWrap p{font-size:14px;line-height:28px;}
.articleWrap{display:flex;flex-wrap:wrap;}
.articleItem{width:300px;margin-right:50px;}
.articleItem:nth-of-type(n+4){margin-top:30px;}
.articleItem:nth-of-type(3n){margin-right:0;}
.articleItem h4{font-size:20px;font-weight:bold;border-bottom:1px solid #131313;margin-bottom:30px;}
.articleItem p{font-size:14px;line-height:28px;}
.photoBox4{position:relative;width:207px;height:207px;overflow: hidden;margin:0 auto;margin-bottom:30px;}
.photoBox4 img{width:auto;height:100%;/*画像のセンタリング（中央寄せ）*/position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.dailyInfoWrap .storeText iframe{width:100%;height:450px;}
.editFreeWrap{border-bottom:1px solid #000;padding-bottom:30px;font-size:14px;line-height:28px;}
.pageBtnWrap{width:100%;margin-top:20px;margin-bottom:50px;}
.pageBtnWrap ul{display:flex;justify-content: space-between;}
.pageBtnWrap li{display: inline-block;font-size:16px;font-weight:bold;}
.pageBtnWrap li:hover a{text-decoration: underline;}
.shareWrap ul{font-size:0;}
.shareWrap li{display:inline-block;width:320px;margin-right:20px;}
.shareWrap li:last-of-type{margin-right:0;}
/*=====アバウト=====*/
.aboutWrap{padding-top:30px;}
.aboutWrap h3{font-size:16px;font-weight:bold;border-bottom:2px solid #000;padding-bottom:5px;margin-bottom:10px;}
.aboutWrap p{font-size:14px;line-height:28px;}
.aboutWrap .contWrap{margin-bottom:30px;}
.aboutWrap .btnWrap{text-align:right;margin-top:10px;}
.aboutWrap .btnWrap a{display:inline-block;background-color:#000;color:#fff;padding:5px 10px;font-size:12px;}
.aboutWrap .btnWrap a:hover{background-color:#ccc;}
.aboutWrap .flexWrap{margin-top:20px;}
.aboutWrap .flexWrap div{width:calc(100%/3);padding:0 1%;}
.aboutWrap .contWrap h3:nth-of-type(2){border:none;margin-top:20px;}
.aboutWrap .contWrap ul{margin-left:20px;}
.aboutWrap .contWrap ul li{list-style:disc;font-size:14px;line-height:28px;}

/*=====イベント一覧=====*/
.eventListWrap{padding:30px 0;}
.eventListWrap h2{font-size:28px;}
.yearWrap{justify-content: space-between;align-items: flex-end;}
.yearWrap p{font-size:22px;font-family: 'Vollkorn', serif; }
.yearWrap div{background-color:#000;color:#fff;font-size:34px;padding:5px 15px;}
.yearWrap div span{font-size:14px;}
.eventItem{border-top:4px solid #000;margin-top:20px;padding:20px 0;}
.eventItem .flexWrap .photoBox6{width:220px;}
.eventItem .flexWrap .photoBox6 + div{width:740px;}
.eventItem h3{font-weight:bold;font-size:20px;border-bottom:1px solid #000;padding-bottom:15px;}
.eventItem h3 + p{font-size:16px;font-weight:bold;line-height:32px;border-bottom:1px solid #cccccc;padding:15px 0;}
.eventItem h4{font-size:16px;line-height:32px;font-weight:bold;border-bottom:1px solid #ccc;padding:15px 0;}
.eventItem h4 + p{padding-top:15px;font-size:14px;line-height:28px;}
.eventItem p span{font-size:12px;}
.photoBox6{position:relative;width:220px;height:220px;overflow: hidden;margin:0 auto;}
.photoBox6 img{width:100%;height:auto;/*画像のセンタリング（中央寄せ）*/position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}

/*=====まちかど=====*/
.machiWrap{padding:30px 0;padding-top:70px;}
.volWrap{margin-top:30px;border:4px solid #000;padding:30px;background-color:#eae9e4;}
.volWrap .flexWrap{justify-content: space-between;}
.volWrap .flexWrap div{width:257px;}
.volWrap .flexWrap div:last-of-type{width:653px;}
.volWrap h3{background-color:#000;color:#fff;text-align:center;padding:5px 0;}
.volWrap h4{font-size:20px;line-height:38px;font-weight:bold;border-bottom:2px solid #000;padding:20px 0;margin-bottom:20px;}
.volWrap p{font-size:16px;font-weight:bold;line-height:32px;}
.volTextWrap{margin-top:30px;}
.volTextWrap div{margin-top:30px;}
.volTextWrap h3{font-size:20px;font-weight:bold;border-bottom:2px solid #000;padding-bottom:15px;margin-bottom:15px;}
.volTextWrap p{font-size:14px;line-height:28px;}

.volStoreWrap{margin-top:30px;background-color:#eae9e4;padding:30px;}
.volStoreWrap .flexWrap{justify-content:space-between;border-bottom:1px solid #000;padding-bottom:30px;margin-bottom:30px;}
.volStoreWrap .flexWrap:last-of-type{border-bottom:none;margin-bottom: 0;padding-bottom:0;}
.volStoreWrap .flexWrap div{width:210px;}
.volStoreWrap .flexWrap div:last-of-type{width:710px;}
.volStoreWrap h3{font-size:16px;font-weight:bold;margin-bottom:10px;}
.volStoreWrap table th,.volStoreWrap table td{text-align:left;vertical-align: top;font-size:12px;padding:3px 0;}
.volStoreWrap table th{font-weight:bold;padding-right:10px;}

/*=====アーティスト=====*/
.artistWrap{padding:30px 0;}
.artistWrap h2{padding-bottom:20px;font-size:28px;font-size:16px;}
.artistWrap h2 span{font-size:12px;}
.artistWrap h2 + p span{font-size:12px;}
.artistWrap > .flexWrap{justify-content:flex-start;margin-top:30px;}
.artItem{width:235px;border:1px solid #cdcdcd;padding-bottom:25px;margin-right:20px;}
.artItem:nth-of-type(4n){margin-right:0;}
.artItem:nth-of-type(n+5){margin-top:20px;}
.artImg{width:auto;height:190px;margin:0 auto;position:relative;overflow: hidden;}
.artImg img{width:auto;height:190px;position:absolute;top:50%;left:50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.artName{z-index: 10;margin-top:-32px;position:relative;height:32px;color:#fff;background:url(../img/artist/bg.png) no-repeat;line-height:32px;background-size:cover;}
.artName img{width:11px;vertical-align: text-bottom;margin:0 10px;}
.artComm{font-size:12px;line-height:24px;width:90%;margin:0 auto;margin-top:20px;}
.urlWrap{justify-content: center;margin-top:20px;}
.urlWrap > a,.urlWrap > img{width:32px;display:block;margin:0 5px;}
.urlWrap > img{width:32px;height:32px;display:block;margin:0 5px;opacity: 0.5;}
.artItem h3{text-align:center;background-color:#000;color:#fff;margin-top:10px;}
.artItem table{width:90%;margin:0 auto;margin-top:10px;}
.artItem table th,.artItem table td{text-align:left;vertical-align: middle;font-size:12px;display:block;}
.artItem table th{font-weight:bold;padding-top:3px;}
.artItem table td{padding-bottom:3px;}

/*=====コンタクト=====*/
.contact{padding-top:30px;}
.bosyuWrap{border:1px solid #131313;padding:60px 0;text-align:center;background:url(../img/contact/diamond.jpg) no-repeat;background-size:contain;background-position:center center;}
.bosyuWrap h2{font-weight:bold;font-size:36px;line-height:72px;}
.bosyuWrap p{font-size:20px;}
.bosyu2Wrap{padding:65px 0;text-align:center;border-bottom:1px solid #131313;}
.bosyu2Wrap h2{font-size:24px;line-height:24px;margin-bottom:40px;}
.bosyu2Wrap h2 img{height:20px;width:auto;vertical-align:inherit;margin:0 30px;}
.bosyu2Wrap p{font-size:16px;font-weight:bold;line-height:32px;}
.mapWrap{padding-top:40px;}
.mapWrap .flexWrap{justify-content:space-between;}
.mapWrap .flexWrap div{width:445px;}
.mapWrap .flexWrap div:last-of-type{width:500px;}
.mapWrap .flexWrap div:last-of-type iframe{border:none;}
.mapWrap .flexWrap h3{font-size:14px;font-weight:bold;}
.mapWrap .flexWrap p{font-size:14px;line-height:28px;}
.formBtnWrap{margin-top:30px;}
.formBtnWrap a{background-color:#63b62f;color:#fff;display:block;text-align:center;width:360px;margin:0 auto;padding:10px 0;font-size:24px;border-radius: 5px;}
.formBtnWrap a:hover{background-color:#a3cc89;}
.contTextWrap{margin-top:20px;}
.contTextWrap h2{font-size:20px;padding-bottom:10px;border-bottom:2px solid #000;font-weight:bold;letter-spacing:1px;margin-bottom:20px;}
.contTextItem h3{background:url(../img/contact/diaw.png) no-repeat;background-size:15px;background-position: left 30px center;padding:5px 0;padding-left:60px;}
.contTextItem .more{background-color:#000;color:#fff;position:relative;border-bottom:1px solid #fff;}
.contTextItem .more:hover{cursor:pointer;}
.contTextItem .arrow i{transition:0.4s;color:#fff;position:absolute;right:20px;top:10px;}
.contTextItem .rotate{transform: rotate(180deg)!important;}
.contTextItem .flexWrap{margin:30px 0;}
.contTextItem .flexWrap > div:first-of-type{width:500px;padding:0 30px;font-size:14px;line-height:28px;}
.contTextItem .flexWrap p a{text-decoration: underline;}
.contTextItem .flexWrap p a:hover{text-decoration:none;}
.contTextItem .flexWrap div{width:325px;}
.contTextItem .flexWrap > div:last-of-type{margin-left:30px;}
.contTextItem.c1 .flexWrap{justify-content:space-between;}
.contTextItem.c1 .flexWrap > div{width:calc(100%/3);margin:0;padding:0 20px;}
.contTextItem.c1 h4{font-size:20px;font-weight:bold;line-height:40px;margin-bottom:10px;}
.contTextItem.c1 p{font-size:14px;line-height:28px;margin-bottom:20px;}
.contTextItem.c1 p a{text-align:right;display:block;font-weight:bold;}
.contTextItem.c1 .moreBox div div{width:100%;}
.priceWrap{width:660px;margin:0 auto;margin-top:40px;margin-bottom:50px;}
.priceWrap p{font-size:14px;line-height:28px;margin-top:25px;}
.kakaku{background-color:#c30d23;padding:40px;}
.kakaku h3{color:#fff;text-align:center;font-size:30px;}
.kakaku h3 span{font-size:50px;font-weight:bold;color:#fff100;letter-spacing:4px;}
.kakaku h3 span span{font-size:30px;font-weight:normal;}
.moreBox ul{margin:30px 0;margin-left:50px;}
.moreBox ul li{list-style:circle;font-size:14px;line-height:28px;}
.moreBox ul li span{font-weight:bold;}
.flowWrap{width:400px;margin:0 auto;margin-top:20px;}
.flowWrap .ya{text-align:center;font-size:40px;line-height:10px;padding-left:40px;}
.flowItem p,.flowItem h4{display:inline-block;}
.flowItem p{background-color:#000;color:#fff;font-size:27px;border-radius: 50%;width:55px;height:55px;text-align:center;line-height:55px;vertical-align: middle;}
.flowItem h4{border:2px solid #000;font-size:14px;line-height:28px;font-weight:bold;padding:5px 25px 5px 35px;margin-left:-15px;width:358px;}
.flowWrap > h4{font-size:20px;font-weight:bold;color:#fff;text-align:center;background-color:#000;padding:5px 25px;width:358px;margin-left:auto;}
.formWrap{width:800px;margin:0 auto;border:2px solid #000;margin-top:50px;padding:50px 40px;margin-bottom:30px;}
.formWrap span.required{color:#c30d23;}
.formWrap p{font-size:14px;line-height: 28px; margin-bottom:10px;}
.formWrap table{width:100%;}
.formWrap th,.formWrap td{text-align:left;vertical-align: top;font-size:14px;padding:15px 0;}
.formWrap th{width:30%;font-weight:bold;}
.formWrap td{width:70%;}
.formWrap .form1{width:80%;}
.formWrap .form2{margin-right:5px;}
.formWrap label{margin-right:10px;display:inline-block;}
.formWrap .blockLabel{display:block;margin-top:5px;}
.formWrap .form3{width:100%;}
.formWrap .form4{width:50%;}
.formWrap .form5{width:60%;}
.formWrap input{border-radius:5px;border:1px solid #9fa0a0;padding:3px;font-size:16px;width: 100%;}
.formWrap input[type="radio"],
.formWrap input[type="checkbox"]{
    width: auto;
}
.formWrap textarea{width:70%;height:160px;border-radius:5px;border:1px solid #9fa0a0;padding:3px;font-size:16px;}
.formWrap .contTextItem{width:500px;margin:0 auto;margin-top:30px;}
.formWrap .more{background-color:#434243;color:#fff;background-image:none;padding-left:10px;}
.formWrap .more i{color:#fff;}
.formWrap .moreBox{margin-top:20px;font-size:14px;line-height:28px;}
.sendBtn{text-align:center;margin-top:30px;margin-bottom:30px;}
.sendBtn input{width:130px;display: block;background-color:#000;color:#fff;border:none;border-radius:0;font-size:16px;margin:0 auto;letter-spacing:1px;transition: 0.4s;}
.sendBtn input:hover{cursor:pointer;background-color:#B8B8B8;}
input:disabled {background-color: #ddd;}
/*=====サイトマップ=====*/
.sitemap{padding:30px 0;}
.siteWrap p{line-height:50px;font-size:16px;}
.siteWrap p a{border-bottom:1px solid #000;padding-bottom:3px;transition: 0.4s;}
.siteWrap p a:hover{border: none;transition: 0.4s;}

@media screen and (max-width: 736px) {
.topminami{padding-bottom:20px;}
.topminami .attentionnote{width: 90%;font-size: 14px;margin: 10px auto 0;}
.sec1{display:block;padding-top:0px;padding-bottom:10px;}
.sec1.wrap10{width:100%;}
.sec1 > div{width:100%!important;}
.sec1 .sec1ContWrap{width:90%!important;margin:0 auto;margin-top:40px;}
.sec1 .eventWrap{margin-top:10px;}
.sec1 .eventWrap div{width:50%;}
.uten p{font-size:14px;}

.sec2{padding:30px 0;}
.dailyItem{margin-right:0;}
.dailyItem  .photoBox{width:220px;height:220px;}
.dailyItem p{font-size:12px;line-height:20px;}
.dailyData p{font-size:12px;}
.dailyData img{display: inline-block;vertical-align: middle;}

.sec3{display:block;padding:30px 0;}
.sec3 > div,.sec3 .eventWrap{width:100%;}
.sec3 .eventDataWrap > a{display:block;width:100%;}
.sec3 .eventDataWrap > a > div:first-of-type{margin:0 auto;width:220px;height:220px;}
.sec3 .eventDataWrap > a > div:last-of-type{width:90%;margin:0 auto;}
.sec3 .eventDataWrap > a > div:last-of-type p{margin-top:10px;}
.sec3 .eventDataWrap h3{margin-bottom:10px;}
.sec3 .eventWrap{border-bottom:none;padding-bottom: 0;}
.sec3.spOnly{background-color:#ebeae5;}
.sec3.spOnly > div{width:90%;margin:0 auto;}
.sec3.spOnly .eventDataWrap{background-color:#fff;}
.sec3.spOnly .eventDataWrap a{padding:25px 0 20px 0;}

.shopSearchWrap h2{margin-bottom:10px;font-size:22px;}
.shopSearchWrap p{font-size:14px;}
.shopSearchWrap .titleWrap{padding:30px 10px;}
.shopSearchWrap .tileWrap .wrap10{width:90%;flex-wrap: wrap;margin:0 auto;}
.shopSearchWrap .tileWrap .wrap10 div{width:48%;margin-bottom:4%;}
.shopSearchWrap .tileWrap{padding:30px 0;}

.sec3.s2 .viewAll{margin-top:15px;}
.sec3.s2 .eventWrap .speciarWrap{margin-bottom:10px;}

.contactBtnWrap{padding:10px 0;}
.contactBtnWrap a{font-size:15px;line-height:30px;padding:5px 30px;width:60%;margin:0 auto;}

/*=====下層デイリートピック=====*/
.category li{line-height:12px;}
.category li a{font-size:12px;font-weight:bold;}
.category li a:after{display:none;}
.dailyItemWrap{margin-top:0px;}
.dailyItemWrap .dailyItem{width:100%;margin-top:15px;}
.dailyItemWrap .dailyItem:first-of-type{margin-top:0;}
.dailyItemWrap .dailyItem:nth-of-type(-n+3){margin-top:15px;}
.dailyItemWrap .photoBox{display: block;overflow: hidden;position:relative;width:220px;height: 220px;margin:0 auto;}
.dailyItemWrap .photoBox img{width:100%;height:auto;/*画像のセンタリング（中央寄せ）*/position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
/*=====店舗一覧グルメ=====*/
.storeListWrap{margin-top:20px;}
.storeItem{width:100%;background-color:#fff;margin-top:10px;margin-right:0;}
.storeItem:nth-of-type(-n+3){margin-top:10px;}
.storeItem > a{padding:15px;padding-bottom:20px;}
.storeItem .photoBox2{width:100%;height:96px;margin-bottom:10px;}
.storeItem .photoBox2 img{position: absolute;top: 50%;left: 50%;-webkit-transform:translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: auto;height:96px;}
/*=====店舗詳細=====*/
.storeWrap{padding-top:15px;}
.storeMainWrap{padding-top:15px;padding-bottom:30px;}
.storeMainWrap .storeTelWrap{font-size:14px;}
.storeMainWrap .storeTelWrap i{font-size:14px;}
.infoWrap{display:block;}
.infoWrap h3{font-size:20px;}
.storeLogo{margin-bottom:10px;margin-right:0;height:50px;}
.storeLogo img{max-width:100%;height:100%;}
.storeMainVis{height:auto;width:auto;margin-top:30px;}
.storeMainVis img{height:auto;width:100%;}
.storeFlexItem{width:100%;margin-top:10px;margin-right:0;}
.photoBox3{width:100%;height:240px;}
.storeText{margin-top:30px;}
.storeFlexItem{padding:15px;}
.couponWrap h4{font-size:22px;}
.couponWrap h5{font-size:15px;margin:20px 0;}
.couponWrap .couponText{width:90%;margin:0 auto;}
.couponWrap .couponText{padding:15px;}
.limit{flex-wrap:wrap;margin-top:15px;}
.limit p{font-size:12px;letter-spacing: normal;width:100%;padding:10px 0;text-align:center;}
.limit div{width:60%;margin:0 auto;margin-top:15px;}
.storeText iframe{height:290px!important;margin-top:10px;}
.linkSwiper{margin-top:25px;}
.linkSwiper .swiper-slide{text-align:center;}
.linkSwiper .swiper-slide a img{width:80%;max-width:440px;}
/*=====デイリー詳細=====*/
.snsWrap{padding:15px 0 25px 0;}
.subDataWrap p{font-size:12px;}
.articleItem{width:100%;margin-right:0;margin-top:30px;}
.articleItem:first-of-type{margin-top:0;}
.articleItem h4{margin-bottom:25px;}
.photoBox4{margin-bottom:25px;}
.dailyInfoWrap .infoWrap h3{font-size:16px;}
.editWrap{margin-top:30px;}
.shareWrap li{width:100%;margin-right:0;margin-top:10px;}
.shareWrap li:first-of-type{margin-top:0;}
.editFreeWrap{padding-bottom:25px;}
.pageBtnWrap{margin-top:10px;margin-bottom:30px;}

/*=====イベント一覧=====*/
.eventListWrap h2{font-size:16px;}
.yearWrap{flex-direction:column;align-items: center;}
.eventListWrap .h2under{margin-bottom:20px;}
.eventItem{padding-bottom:0;}
.eventItem h3,.eventItem h3 + p,.eventItem h4{padding:10px 0;}
.eventItem h4 + p{padding-top:10px;}

/*=====まちかど=====*/

.machiWrap{padding-top:20px;width:90%;margin:0 auto;}
.volWrap{padding:20px 0;margin-top:20px;}
.volWrap .flexWrap{width:95%;margin:0 auto;margin-top:20px;}
.volWrap .flexWrap div{width:100%;}
.volWrap h4{font-size:16px;line-height:30px;}
.volWrap p{font-size:14px;line-height:28px;}
.volTextWrap h3{font-size:16px;}
.volTextWrap div{margin-top:20px;}
.volStoreWrap{flex-direction:column;padding:20px;}
.volStoreWrap h3{font-size:14px;}
.volStoreWrap .flexWrap{padding-bottom:20px;margin-bottom:20px;}
.volStoreWrap .flexWrap div{margin:0 auto;}
.volStoreWrap .flexWrap div:last-of-type{width:100%;margin-top:20px;}
.volStoreWrap table th, .volStoreWrap table td{display:block;padding-right:0;}

/*=====アーティスト=====*/
.artistWrap h2{font-size:16px;line-height:32px;padding-bottom:20px;margin-bottom:20px;letter-spacing: 0;}
.artistWrap h2 span{font-size:12px;}
.artistWrap > .flexWrap{flex-direction:column;}
.artItem{width:100%;margin-top:15px;}
.artItem:first-of-type{margin-top:0;}
.urlWrap > a, .urlWrap > img{width:40px;}
.urlWrap > img{width:40px;height:40px;}


/*=====お問い合わせ=====*/
.contact{padding-top:0px;}
.contact.c1{padding-top:30px;}
.bosyuWrap{padding:30px 0;background:none;border:7px solid #000;}
.bosyuWrap h2{font-size:24px;line-height:48px;}
.bosyu2Wrap h2 img{margin:0 10px;}
.bosyuWrap p{font-size:16px;line-height:32px;}
.bosyu2Wrap{padding:30px 0;}
.bosyu2Wrap h2{font-size:16px;font-weight:bold;line-height:16px;margin-bottom:20px;}
.bosyu2Wrap h2 img{height:16px;}
.bosyu2Wrap p{text-align:left;font-size:14px;}
.mapWrap{padding-top:30px;}
.mapWrap .flexWrap div{width:100%;}
.mapWrap .flexWrap div:last-of-type{width:100%;}
.mapWrap .flexWrap p{margin-bottom:30px;}
.formBtnWrap a{width:100%;font-size:18px;}
.contTextWrap{width:100%;margin-top:30px;}
.contTextWrap h2{font-size:16px;}
.contTextItem h3{padding-left:20px;font-size:14px;background-position:left 5px center;background-size:10px;}
.contTextItem.c1 h4{font-size:16px;line-height:32px;}
.contTextItem p{margin-bottom:10px;font-size:14px;line-height:28px;}
.contTextItem .flexWrap{margin:20px 0;}
.contTextItem .flexWrap > div:first-of-type{width:100%;padding:0;}
.contTextItem .flexWrap > div:last-of-type{margin:0;}
.contTextItem .flexWrap div,.contTextItem.c1 .flexWrap > div{width:100%;padding:0;}
.contTextItem.c1 .flexWrap > div{width:100%;margin-bottom:20px;}
.contTextItem .moreBox{width:90%;margin:0 auto;margin-top:20px;margin-bottom:20px;}
.contTextItem .moreBox ul{margin:20px 0;margin-left:20px;}
.priceWrap{width:100%;margin-top:20px;margin-bottom:30px;}
.kakaku{width:100%;padding:20px 0;}
.kakaku h3{font-size:16px;width:100%;font-weight:bold;line-height:32px;}
.kakaku h3 span{font-size:25px;letter-spacing:1px;}
.kakaku h3 span span{font-size:16px;letter-spacing:1px;}
.flowWrap{width:100%;}
.flowWrap h4{width:100%;padding:5px 0;margin:0 auto;}

.flowItem{text-align:center;}
.flowItem h4{width:100%;padding:5px 0;margin:0 auto;}
.flowItem p{line-height:40px;width:40px;height:40px;}
.flowWrap .ya{padding-left:0px;}
.formWrap{width:100%;padding:0px;margin-top:0;border:none;}
.formWrap th, .formWrap td{display:block;width:100%;padding:0;}
.formWrap th{padding:10px 0 5px 0;}
.formWrap td{padding-bottom:10px;}
.formWrap textarea{width:100%;}
.formWrap .contTextItem{width:100%;margin-top:20px;}





}